EdgeCollector File Reference
`#include <set>`
`#include <map>`
`#include <list>`
`#include <vector>`
`#include <algorithm>`
`#include <osg/Array>`
`#include <osg/Geometry>`
`#include <osg/ref_ptr>`
`#include <osgUtil/Export>`

Go to the source code of this file.

## Classes

struct | osgUtil::dereference_less
struct | osgUtil::dereference_clear
class | osgUtil::EdgeCollector
struct | osgUtil::EdgeCollector::Point
struct | osgUtil::EdgeCollector::Edge
struct | osgUtil::EdgeCollector::Triangle
struct | osgUtil::EdgeCollector::Edgeloop

## Namespaces

namespace | osgUtil

## Macros

#define | OSGUTIL_EDGECOLLECTOR 1

## Functions

template<class T>
bool | osgUtil::dereference_check_less (const T &lhs, const T &rhs)

## Macro Definition Documentation

## OSGUTIL_EDGECOLLECTOR

#define OSGUTIL_EDGECOLLECTOR 1